SwiftySound v1.2.0 Release Notes

Release Date: 2019-12-22 // over 4 years ago
  • ➕ Added

    • 👍 Swift 5.1 support.

Previous changes from v1.1.0

  • ➕ Added

    • 👍 Swift 5 support. ### 🔄 Changed
    • 👍 Xcode 10.2 and Swift 5 are now required. For Swift 4 and Xcode 9 support, please use SwiftySound 1.0.0.